#navigatie .navbar-nav, #navigatie .head-menu-right, .btn-sidebar a, .nav-cats a, .nav-cat-item>a{
    background-color: #6F6F6F;
    color: #fff;
}

@media (max-width: 1023px) {
    .header-menu-stick {
        background-color: #6F6F6F;
    }
}

#navigatie{
    background: unset;
    position: absolute;
    top: calc(100% - 50px);
}

.heaader-wrap{
    position: relative;
}

.nav-fixed{
    position: fixed !important;
    top: 0px !important;
}

.slick-arrow{
    background-color: #690014;
}

.btn-about-us{
    background-color: #FE0000;
}

#btn-nav-prods, #btn-nav-menu-cat, .nav-cats a.nav-merken{
    background-color: #FE0000;
    color: #ffffff;
}

.head-menu ul li a, .navbar-default .navbar-nav > li > a,
.about-us-container .home-bottom-deel p,
.news-home .news-more-link,
ul.nav.navbar-nav.el-sort-item a {
    color: #ffffff;
}

#topbar a{
    color: #ffffff;
    font-weight: bold;
}

.brands .hoofd-titel{
    color: #101010;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > .active > a {
    color: #fff;
    background-color: #222;
}

a.nav-merken:hover{
    color: #333333 !important;
}


.nav-cats a span, .about-us-container .hoofd-titel, .news-home .hoofd-titel {
    color: #fff;
}

.nav-languages a.nav-lang-active,
.carousel-control span,
.promos-home-ctrl,
.dienstens-home-ctrl,
.home-bottom-merken-ctrl,
.foot-content form button,
.productcel .winkelkar,
.addProductToCart.detail,#btn-add-to-cart,
#btn-toon-folders,
.form-row input.btn-send,
.form-group .btn-submit,
.color_promobalk,
.list-aanradres li,
.list-aanradres li.active,
#zoekbalk button, .retailer-wrap .input-group-prepend{
    background-color: #FE0000;
    color: #fff;
}

#btn-add-to-cart::after{
    border-color: #FE0000 transparent transparent transparent;
}

.about-us-container,.news-home{
    background: #6F6F6F;
}

#winkelkar-nav a {
    color: #fff;
}

#header {
    background-image: url(../images/header.png);
    background-size: cover;
    padding-top: 60px;
    background-position: top center;
    height: 210px;
}

#topbar{
    background: rgba(111, 111, 111, 0.7);
    position: absolute;
    z-index: 9;
    width: 100%;
    top: 32px;
}

#header #logo img{
    height: auto;
}

#submit_registratie {
    background-color: #15489f;
    border-color: #15489f;
}

.stock-label {
    background-color: #15489f !important;
    opacity: 0.9 !important;
}

.wr-btn-menu-mb {
    background-color: #FF1A00;
}
#btn-nav-menu-cat{
    padding: 19px 15px 10px 15px;
}
.navbar-default .navbar-nav>li>a{
    padding: 17px 15px 10px 15px;
}
.has-lichtkrants #topbar{
    top: 64px;
}
